@font-face {
  font-family: 'a_LCDNova';
  src: url(3574.eot);
  src: url(3574.eot?#iefix) format("embedded-opentype"), url(3574.woff) format("woff"), url(3574.ttf) format("truetype"), url(3574.svg#a_LCDNova) format("svg")
}

html {
  height: 100%
}

body {
  background-color: #000;
  user-select: none;
  font-family: "a_LCDNova";
  line-height: 120%;
  height: 100%;
}

html, body, .container {
  height: 100%
}

.playerInfo>div {
  max-height: 400px
}

.playerInfo {
  font-size: 20px
}

.playerInfo .description {
  display: inline-block;
  padding-bottom: 20px
}

.playerInfo .card-border {
  display: none
}

.playerInfo .card-character {
  position: relative;
  width: 192px;
  height: 192px;
  background-size: 100%;
  display: table-cell;
  float: left;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0
}

.banditButton {
  background-image: url(../img/bandit_two.png);
  height: 70px;
  width: 170px;
  background-size: cover;
  background-position: -3px center;
  position: absolute;
  right: 30px;
  bottom: 90px;
  overflow: hidden;
  cursor: pointer;
}

.banditButton:hover, .banditButton:active {
  background-position: 170px center;
}

.banditRnd {
  background-image: url(../img/bandit_two.png);
  height: 176px;
  width: 424px;
  background-size: cover;
  background-position: -8px center;
  position: absolute;
  left: 400px;
  top: 180px;
  overflow: hidden;
  cursor: pointer;
  display: none;
}

.banditText {
  position: absolute;
  overflow: hidden;
  left: 56px;
  top: 35px;
  height: 108px;
  width: 172px;
}

.ui-dialog-content {
  font-family: 'Anonymous Pro', monospace
}

.ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
  font-family: a_LCDNova !important
}

.ui-widget.ui-button {
  font-family: a_LCDNova
}

#helpTextBlock {
  padding: 40px
}

.runningNumber {
  position: absolute;
  width: 100px;
  text-align: center;
  font-size: 75px;
  color: #c3ff65;
  left: 40px;
}

.gameIntro {
  display: none;
  box-sizing: border-box;
  height: 600px;
  position: absolute;
  color: #c3ff65;
  width: 800px;
  padding: 100px;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.8);
  max-height: 400px;
}

.langSwitch{
  position:absolute;
  left:5px;
  bottom:5px;
  color: #c3ff65;
  font-size:24x;
}
.langSwitch span:hover{
 font-weight:bold;
 cursor:pointer;
 display: inline-block;
}

.cardtitle {
  color: #c3ff65;
  font-family: a_LCDNova
}

.gameContainer {
  width: 1280px;
  height: 640px;
  /* border: 1px solid #000; */
  overflow: hidden;
  background-color: #000;
  position: relative;
  /* margin: auto; */
  margin-left: auto;
  padding-left: 0px;
  /* left: 0px; */
  margin-right: auto;
}

.popup-param {
  padding: 10px;
  height: 30px;
  background-repeat: no-repeat;
  /* background-size: 30px; */
  /* padding-left: 35px; */
  /* padding-top: 5px; */
  display: table-cell;
  width: 30px;
  font-family: a_LCDNova;
  background-size: cover;
  background-image: url(../img/green/icons_green.png);
}

.popup-param.defence-icon {
  background-position: -50px center;
}
.popup-param.speed-icon {
  background-position: -100px center;
}
.popup-param.sight-icon {
  background-position: -150px center;
}


.gameLog {
  position: absolute;
  left: 400px;
  top: 360px;
  width: 350px;
  color: #c3ff65;
  font-size: 24px;
  text-align: center;
  line-height: 110%;
}

.enemyAction {
  color: #ff656c
}

.gameContainer::before {
  content: "";
  background: url(../img/background2.jpg);
  opacity: .1;
  top: 0;
  left: 0;
  bottom: 0;
  width: 1280px;
  height: 650px;
  right: 0;
  position: absolute;
}

.card {
  font-family: "a_LCDNova";
  position: relative;
  width: 192px;
  height: 288px;
  display: inline-block;
  color: #c3ff65
}

.card h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px
}

.card img {
  margin-left: auto;
  display: block;
  margin-right: auto;
  width: 90%;
  height: 90%
}

.card .name {
  text-transform: uppercase;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  display: block;
  text-align: center;
  top: 5.5%
}

.card-border {
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: cover
}

.card-character {
  position: absolute;
  top: 50px;
}

.card-param {
  background-size: cover;
  font-family: "a_LCDNova";
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  overflow: hidden;
  display: inline-block;
  position: absolute;
  bottom: 4%;
  background-image: url(../img/green/icons_green.png);
}

.team-params {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 400px
}

.enemyTeam .team-params {
  display: none
}

.team-param {
  background-position: left bottom;
  background-size: 47px;
  font-family: "a_LCDNova";
  padding-left: 42px;
  overflow: hidden;
  width: 47px;
  background-repeat: no-repeat;
  height: 47px;
  position: relative;
  font-size: 45px;
  display: inline-block;
  margin-right: 20px;
  background-image: url(../img/green/icons_green.png);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  padding-left: 0px !important;
}

.card .attack-icon {
  left: -3px;
  z-index: 1;
}

.card .defence-icon {
  left: 43px;
  background-position: -30px center;
}

.card .speed-icon {
  left: 89px
}

.card .sight-icon {
  left: 135px
}


.bold_param {
  font-weight: 700
}

.card .align-bottom {
  position: absolute;
  bottom: 14px;
  text-align: center;
  width: 20px;
  left: 30px;
}

.team-param .align-bottom {
  position: relative;
  top: 20px
}

.playerTeam {
  color: #c3ff65
}

.card-border {
  background-image: url(../img/green/border_green.png);
}

.card-param.attack-icon {
  background-position: 0px center;
}

.card-param.defence-icon, {
  background-position: -30px center;
}

.card-param.speed-icon {
  background-position: -60px center;
}

.card-param.sight-icon {
  background-position: -90px center;
}

.team-param.attack-icon {}

.team-param.defence-icon {
  background-position: -47px center;
}

.team-param.speed-icon {
  background-position: -94px center;
}

.team-param.sight-icon {
  background-position: -141px center;
}

.card-red .card-param {
  background-image: url(../img/red/icons_red.png)
}

.card-red .card-border {
  background-image: url(../img/red/border_red.png)
}

.card-red.card {
  color: #ff656c
}

.ads {
  position: absolute;
  top: 10px;
  width: 200px;
  z-index: 2;
  right: 10px;
  color: #fff;
  text-align: right
}

.ads img {
  opacity: .6
}

.ads img:hover {
  opacity: 1
}

.gameInProcess .card {
  display: block;
  height: 192px;
  width: 128px;
  background-size: 100px 192px
}

.gameInProcess.teamDiv.enemyTeam {
  top: -40px
}

.hlpmsg {
  padding: 30px
}

.hlptitle {
  color: #c3ff65;
  text-transform: uppercase;
  font-size: 120%;
  text-align: center;
  display: block
}

.hlptitle:hover {
  font-weight: 700
}

.addButton {
  margin-left: 15px;
  border: 2px solid transparent;
  border-radius: 30px 30px;
  display: table-cell;
  width: 30px;
  text-align: center;
  font-size: 36px;
}

.addButton:hover, .addButton:active {
  border: 2px solid #c3ff65;
  font-weight: 700;
  cursor: pointer
}

.resultScreen {
  background-image: url(../img/resultscreen.png);
  width: 250px;
  height: 125px;
  background-size: cover;
  background-position: center center;
  position: absolute;
  left: 450px;
  top: 230px;
  font-size: 45px;
}

.resultScreen .team1 {
  position: absolute;
  top: 60px;
  left: 24px;
  color: #c3ff65;
  text-align: center;
  width: 76px
}

.resultScreen .team2 {
  position: absolute;
  top: 60px;
  right: 24px;
  color: #ff656c;
  text-align: center;
  width: 76px
}

.closehelp-button {
  position: absolute;
  right: 50px
}

.next-button {
  position: absolute;
  left: 20px;
  top: 10px;
  width: 100px;
  /* height: 43px; */
  display: block;
  /* font-size: 1em; */
  line-height: 1.05em;
}

.reset-button {
  position: absolute;
  right: 50px;
  bottom: 9px;
  width: 150px;
  color: #ff656c !important;
}

.restart-button {
  position: absolute;
  right: 630px;
  bottom: 40px
}

.start-button {
  position: absolute;
  right: 50px;
  bottom: 10px;
  width: 150px;
}

.help-button {
  position: absolute;
  right: 50px;
  bottom: 50px;
  width: 150px
}

#gameScreen .help-button {
  right: 50px;
  bottom: 50px
}

.random-button {
  position: absolute;
  right: 50px;
  bottom: 90px;
  width: 150px
}

.deckDiv {
  width: 1152px;
  height: 305px;
  white-space: nowrap;
  overflow: hidden;
  left: 64px;
  position: absolute
}

.deckDiv .card {
  background-color: rgba(221, 255, 221, 0.3)
}

.deckDiv .card.card-red {
  background-color: rgba(255, 221, 221, 0.3)
}

.scroll:hover {
  font-weight: 700;
  cursor: pointer
}

.scroll {
  display: inline-block;
  font-size: 175px;
  position: absolute;
  color: #c3ff65;
  top: 144px
}

.scroll.rightside {
  right: 0px;
}

.scroll.leftside {
  left: 0px;
}

.teamDiv.enemyTeam {
  top: -40px
}

.teamDiv.playerTeam {
  bottom: 10px;
}

.teamDiv {
  position: absolute;
  left: 64px
}

.inGame .card-character {
  width: 100%;
  height: 100%
}

.card {
  background-color: rgba(221, 255, 221, 0.3)
}

.inGame .card-border {
  visibility: hidden
}

.inGame.teamDiv .card {
  background-color: transparent !important
}

.card.ui-draggable-dragging {
  z-index: 255
}

.scrollbarDiv {
  display: block;
  overflow-y: hidden;
  overflow-x: scroll
}

.team-sightEdit {
  float: right;
  position: absolute;
  right: 20px;
  bottom: 150px;
  width: 170px;
}

.team-sightEdit .align-bottom {
  display: table-cell;
  font-size: 40px;
  padding-left: 5px;
  padding-top: 15px;
}

#gameScreen .team-sightEdit {
  bottom: 190px;
}

.team-sightEdit .team-param {
  display: table-cell;
  padding-left: 60px;
}
